using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Caching.Interfaces
{
    public interface IRolePermissionsCacheManager
    {
        IReadOnlyList<string> GetPermissions(string role);

        void RemovePermissions(string role);
    }
}
